Subject: bug#50894: Disable show-paren-mode in special modes

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Sep 2021 20:57:36 +0300

> From: Juri Linkov <[email-masked]>
> Date: Wed, 29 Sep 2021 20:10:57 +0300
> 
> >> Sounds good to me, but are there any special-modes where it is useful?
> >>
> >> Perhaps we can just disable it in `special-mode', and if we think of
> >> some modes where it seems really useful, we re-enable it for them?
> >
> > I can't think of any special modes where it's useful, so I think that
> > sounds like a plan.
> 
> So here is a new request created from bug#50881.

Sorry, but I object to turning show-paren-mode off just 5 min after we
turned it on.  Please wait for a month at least before reporting
problems with that setting that are not clear bugs.